 .u-section-1 {
  background-image: url("images/bloodline_05.gif");
  min-height: 832px;
  background-position: 50% 50%;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 545px);
  height: auto;
  min-height: 282px;
  margin: 519px 0 31px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 43px 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 24px 43px 0 24px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 19.05%;
    background-size: cover;
    min-height: 686px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 545px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 525px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 545px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 394px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 41px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 40px;
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 832px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 522px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 13px;
    margin-left: -13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 362px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  filter: none;
  background-image: url("images/bloodline_06.gif");
  background-position: 0% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 46px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-2 {
    --radius: 50px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 39px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 152px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
    --radius: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 506px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 19px 0 59px;
}

.u-section-3 .u-layout-cell-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 428px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 11px 13px 42px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 34px auto 0 16px;
}

.u-section-3 .u-image-1 {
  width: 418px;
  height: 242px;
  margin: 24px 7px 0 16px;
}

.u-section-3 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 428px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 91px 41px 0 -5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    width: 417px;
    height: 241px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 319px;
    height: 184px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 71px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 378px;
    margin-left: -19px;
    margin-right: -19px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 613px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 14px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 493px;
  --gap: 0px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/bloodline_111.gif");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-4 .u-text-2 {
  width: 256px;
  margin: 17px auto 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/bloodline_121.gif");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-4 .u-text-3 {
  width: 256px;
  margin: 17px auto 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/bloodline_131.gif");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-4 .u-text-4 {
  width: 256px;
  margin: 17px auto 0;
}

.u-section-4 .u-btn-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 494px;
    grid-gap: 0px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    margin-top: 28px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 3px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-btn-2 {
    border-style: solid;
    margin-top: 28px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 3px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-btn-3 {
    border-style: solid;
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1135px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2179px;
  }

  .u-section-4 .u-list-1 {
    width: 458px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 24px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1932px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 17px;
    padding-bottom: 77px;
    padding-left: 21px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 61px;
    margin-right: 30px;
    margin-left: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 17px;
    padding-bottom: 77px;
    padding-left: 21px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 61px;
    margin-right: 30px;
    margin-left: 19px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 73px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 17px;
    padding-bottom: 77px;
    padding-left: 21px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 61px;
    margin-right: 30px;
    margin-left: 19px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1993px;
  }

  .u-section-4 .u-list-1 {
    width: 374px;
    margin-top: 31px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1750px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 76px;
    margin-right: 46px;
    margin-left: 60px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 76px;
    margin-right: 46px;
    margin-left: 60px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 60px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 76px;
    margin-right: 46px;
    margin-left: 60px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 653px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 87px auto 0 20px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 14px auto 60px -8px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  height: 338px;
  width: 646px;
  margin: 31px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 55px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 8px auto 0 14px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-form-1 {
    width: 627px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    width: 372px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 79px;
}